Installationsdisketten aktualisieren

(DE) System, Installation, Konfiguration, Hardware, Treiber, Netzwerk, Virtualisierung, etc.
(EN) System, Installation, Configuration, Hardware, Drivers, Network, Virtualisation, etc.
User avatar
Thomas Müller
Posts: 326
Joined: Tue 24. Dec 2013, 13:14
Location: Bremen

Installationsdisketten aktualisieren

Post by Thomas Müller »

Ich versuche auf einem X41 Tablet testweise einen OS/2 Warp Server 4 Advanced zu installieren. Zu diesem Zweck habe ich Installationsdisketten mithilfe der OS/2 Warp Server 4 Advanced CD erstellt. Diese Installationsdisketten müssen aktualisiert werden. Dazu habe ich diverse Datein (natürlich Dani's und andere) von einer vorhandenen aktualiserten Warp 4 Installation auf die Disketten kopiert. Diese neuern Datein entsprechen dem Stand von eCS 2.1 de, die auf dem selben Gerät in vorhandenen Bootlaufwerken ihren Dienst tun.
Das Booten mit den aktualisierten Disketten bricht aber mit unten stehender Fehlermeldung ab. Wird jemand aus der Fehlermeldung schlau und kann mir einen Hinweis geben was ich tun kann/muss?
Image
Sind für Einschätzungen zur Ursache des Problems weitere Angaben erforderlich? Ich liefere die dann gerne nach.
Bisher stochere ich hier nur amateurhaft im Nebel.

Thomas
You do not have the required permissions to view the files attached to this post.